﻿b.niftycorners {
	display: block;}
b.niftyfill {
	display: block;}
b.niftycorners * {
	border-width: 0px 1px; border-style: solid; height: 1px; line-height: 1px; overflow: hidden; font-size: 1px; display: block;}
b.r1 {
	border-width: 0px 2px; margin: 0px 3px;}
b.r2 {
	margin: 0px 2px;}
b.r3 {
	margin: 0px 1px;}
b.r4 {
	height: 2px;}
b.rb1 {
	border-width: 0px 2px; margin: 0px 8px;}
b.rb2 {
	border-width: 0px 2px; margin: 0px 6px;}
b.rb3 {
	margin: 0px 5px;}
b.rb4 {
	margin: 0px 4px;}
b.rb5 {
	margin: 0px 3px;}
b.rb6 {
	margin: 0px 2px;}
b.rb7 {
	margin: 0px 1px; height: 2px;}
b.rb8 {
	margin: 0px; height: 2px;}
b.rs1 {
	margin: 0px 1px;}
b.t1 {
	border-width: 0px 5px;}
b.t2 {
	border-width: 0px 3px;}
b.t3 {
	border-width: 0px 2px;}
b.t4 {
	height: 2px;}
b.tb1 {
	border-width: 0px 10px;}
b.tb2 {
	border-width: 0px 8px;}
b.tb3 {
	border-width: 0px 6px;}
b.tb4 {
	border-width: 0px 5px;}
b.tb5 {
	border-width: 0px 4px;}
b.tb6 {
	border-width: 0px 3px;}
b.tb7 {
	border-width: 0px 2px; height: 2px;}
b.tb8 {
	border-width: 0px 1px; height: 2px;}
b.ts1 {
	border-width: 0px 2px;}